<?php

/**************    Include cabecera  ***********************************/
require_once dirname(__DIR__) . '/principal_compra_reserva_api.php';

// Establecemos en función del lenguaje seleccionado el js con los textos
$sesion_lang = $language->getUrlLang();
$lang        = (isset($sesion_lang) ? $sesion_lang : 'es_ES');
define('LANGJS', $lang);
$LANGJS = $lang;

// PHP con los textos estáticos de la plantilla
require_once DIRLANGUAGESTRINGS . 'modificar/modificar_api.php';

// SI OBTENEMOS DATOS DEL MÓDULO DE RESERVAS O AL VOLVER
if (isset($_POST['modificar'])) {

    $TEXTPASO1        = _('<div class="color-step"></div> <div></div>');
    $TEXTNOHAYVISITAS = _('Lo sentimos, no hay visitas disponibles para los fitros introducidos.');

    // // DATOS DEL MÓDULO DE RESERVAS
    if (isset($_POST['modificar'])) {
        // Datos de la modificación
        $localizador    = strtoupper(trim($_POST['localizador']));
        $fecha          = strtoupper(trim($_POST['fecha']));
        $tipo           = strtolower(trim($_POST['tipo']));
        $fecha_str      = str_replace('/', '-', $fecha);
        $FECHATIMESTAMP = strtotime($fecha_str);

    }
}

require_once DIRLANGUAGETEMPLATES . "modificar/api/modificar.ctp";
